THAI MATTO NS CO.,LTD. - Project progress work #1522

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] Delivery Planning
29 Sep 2025 13:58 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 27 Oct 2025
Priority: Normal Due date: 27 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 27 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 15 Oct 2025 10:10 - Siriwilai Chaiwattanaphon

- Due date changed from 29 Aug 2025 to 20 Oct 2025

- Assignee changed from Phattarapong Kammee to Lux Aubon
- Start date changed from 28 Aug 2025 to 20 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#2 - 16 Oct 2025 08:17 - Siriwilai Chaiwattanaphon
- Due date changed from 20 Oct 2025 to 22 Oct 2025
- Start date changed from 20 Oct 2025 to 22 Oct 2025

#3 - 24 Oct 2025 10:35 - Siriwilai Chaiwattanaphon
- Due date changed from 22 Oct 2025 to 27 Oct 2025
- Start date changed from 22 Oct 2025 to 27 Oct 2025

#4 - 30 Oct 2025 09:38 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#5 - 30 Oct 2025 09:39 - Siriwilai Chaiwattanaphon
- Finish date set to 27 Oct 2025

#6 - 30 Oct 2025 09:39 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

